| iTool User's Guide: Property Sheets and Browsers |

## General Settings

The first option on the Preferences Browser is the General Settings option. Settings listed here will be applied to all iTools if altered. The properties listed here are:

Table 6-1: General Settings Properties

Table 6-1: General Settings Properties
Property | Control Type: Values
--- | ---
Unlimited Buffer | Boolean: Set to determine undo/redo buffer size as limited or unlimited: True (limited) False (unlimited) Default = True
Zoom on Window Resize | Boolean: Set to determine if iTool visualizations resize upon view resizing: True False Default = False
Change directory on open | Boolean: Set to be prompted to change directory upon open: True False Default = True
Default working directory | Select Edit to bring up the Browse for folder dialog. Default = none
Default style | Boolean: Select from existing style list. Default = none
Default drag quality | Boolean: Set the window drag quality. Low Medium High Default = High
Printer output format | Boolean: Set the format for printing output. Bitmap Vector Default = Bitmap
Clipboard output format | Boolean: Set the output format for clipboard copied data. Bitmap Vector Default = Bitmap

Note The Restore Defaults button at the bottom of the Preferences Browser restores all default settings immediately.

IDL Online Help (March 01, 2006)